@charset "UTF-8";

/*************
FMT
*************/
.info_wrap,
.footer_container {
	font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	font-weight: 400;
}
img {
	display: block;
	width: 100%;
}
.content_wrap {
	-webkit-font-smoothing: antialiased;
    font-family: "M PLUS Rounded 1c", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	color: var(--text-color);
	margin-top: 66px;
	background: url(../img/bg01.png);
	background-size: 375px;
	width: 100%;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
a:hover img {opacity: 1;}

figure {
	margin: 0 auto;
    width: 100%;
    max-width: 500px;
}
figcaption .caption {
	margin-left: auto;
    margin-right: 0;
    width: fit-content;
	font-size: 12px;
}
@media(min-width:751px){
	.content_wrap {
		margin-top: 90px;
	}
}
:root {
	--text-color: #000000;
	--primary-color: #2ebcad;
	--bg-color: #FFFFFF;
	--red-color: #EE0000;
	--accent-color: #FFFF00;
}
/*アキ*/
.mgt48 {margin-top: 48px !important;}
.mgt32 {margin-top: 32px !important;}
.mgt24 {margin-top: 24px !important;}
.mgt16 {margin-top: 16px !important;}
.mgt8 {margin-top: 8px !important;}
.mgt4 {margin-top: 4px !important;}
.mgt0 {margin-top: 0 !important;}

/*テキストサイズ*/
.annotation {font-size: 14px;}
.smallest {font-size: 12px;}
.larger {font-size: 1.5em;}
.smaller {font-size: 0.75em;}

/* テキスト揃え */
.center {text-align: center;}
.auto_center {
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
}
.right {text-align: right;}
.left {text-align: left;}
.ib {display: inline-block;}

/* テキストカラー */
.fcPrimary {color: var(--primary-color);}
.fcRed {color: var(--red-color);}
.fcWhite {color: #FFF}
.fcYellow {color: #FF0;}

/* テキスト汎用 */
.bold {font-weight: bold;}
.text_link{
	color: var(--primary-color);
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
}
.marker {
	background: linear-gradient(transparent 50%, var(--accent-color) 50%);
}
.relative_wrap {position: relative;}

/* 箇条書き */
ul.text_list li,
p.text_list {
	text-indent: -1em;
	padding-left: 1em;
	text-align: left;
}
ul.text_list li + li{
	margin-top: 2px;
}
ul.text_list.annotation li {
	font-size: 14px;
}
@media(min-width:751px){
	.red_box {
		font-size: 22px;
	}
	.pc_center {text-align: center;}

}
/* js-fadeUp */
.js-fadeUp {
	transform: translateY(10px);
	opacity: 0;
	transition: all 1s;
}
.js-fadeUp.is-inview {
	transform: translateY(0);
	opacity: 1;
}
/*************
汎用
*************/
/* ボイストック枠 */
.VoiStock_btn {
	display: block;
	max-width: 400px;
	margin: 32px auto 16px;
}
.VoiStock_btn.comingSoon {
	pointer-events: none;
}
.qr_wrap {
	display: none;
}
@media(min-width:751px){
	.qr_wrap {
		padding: 16px;
		margin: 32px auto 16px;
		border: 2px solid var(--primary-color);
		display: flex;
		gap: 16px;
		border-radius: 16px;
		max-width: 480px;
		align-items: center;
	}
	.qr_text {
		flex: 1;
	}
	.qr_text_wrap {
		display: flex;
		align-items: center;
		gap: 8px;
	}
	.qr_text_hd {
		font-weight: bold;
		margin-bottom: 6px;
		font-size: 20px;
		color: #FFF;
		background-color: var(--primary-color);
		padding: 4px 12px;
		border-radius: 40px;
		text-align: center;
	}
	.qr_text p {
		text-align: left;
	}
	.qr_img {
		width: 100px;
		position: relative;
		padding: 4px;
		border: 2px solid var(--primary-color);
		border-radius: 8px;
		background-color: #FFF;
	}
	.qr_img .comingSoon {
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		color: var(--text-color);
		font-size: 20px;
		line-height: 1.2;
		text-align: center;
	}
}
/* アコーディオン */
.acc_body {
	display: none;
}
.acc_btn {
	font-weight: bold;
    width: fit-content;
    margin: 32px auto 0;
    color: var(--text-color);
    position: relative;
    padding-right: 28px;
	cursor: pointer;
	transition: all 0.3s;
}
.acc_btn span {
	position: absolute;
	background-color: #FFF;
	height: 20px;
	width: 20px;
	border-radius: 100%;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.acc_btn span::before,
.acc_btn span::after {
	content: "";
	background-color: var(--primary-color);
	position: absolute;
	width: 12px;
	height: 2px;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	transition: transform 0.3s;
}
.acc_btn span::before {
	transform: translate(-50%,-50%) rotate(90deg);
}
.acc_btn.open span::before {
	transform: translate(-50%,-50%);
}
/* ご注意事項アコーディオン */
.caution_acc .acc_btn {
    padding: 4px 40px 6px 20px;
    border-radius: 30px;
    background-color: var(--primary-color);
	color: #FFF;
}
.caution_acc .acc_btn span {
	right: 10px;
}
.caution_acc .acc_body {
	padding: 10px;
	border-radius: 8px;
	margin-top: 16px;
	border: 2px solid var(--primary-color);
}
.caution_head {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 4px;
}
.text_list + .caution_head {
	margin-top: 8px;
}
@media(min-width:751px){
	.caution_acc .acc_body {
		padding: 20px;
		border-radius: 16px;
	}
}
/*************
〇〇〇〇
*************/
@media(min-width:751px){
}
/*************
〇〇〇〇
*************/
@media(min-width:751px){
}
/*************
〇〇〇〇
*************/
@media(min-width:751px){
}
/*************
〇〇〇〇
*************/
@media(min-width:751px){
}
/*************
〇〇〇〇
*************/
@media(min-width:751px){
}
/*************
〇〇〇〇
*************/
@media(min-width:751px){
}
/*************
終了処理
*************/

.red_box {
	font-weight: bold;
	border: 2px solid var(--red-color);
	color: var(--red-color);
	font-size: 18px;
	text-align: center;
	padding: 8px;
	margin: 16px auto 0;
	max-width: 800px;
	width: calc(100% - 40px);
	background-color: #FFF;
}
.VoiStock_btn.sign-off-btn {
	pointer-events: none;
	position: relative;
}
.sign-off {
    background-color: rgba(255, 255, 255, 0.8);
    color: #EE0000;
    border: #EE0000 2px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    padding: 16px 0;
}
@media(min-width:751px){

	/* 終了処理 QR枠用 */
	.sign-off-pc {
        background-color: rgba(255, 255, 255, 0.9);
        color: #EE0000;
        border: #EE0000 2px solid;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 85%;
        height: 85%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        font-size: 18px;
        text-align: center;
    }
}








/*************
footer
*************/
/*その他の推し旅プラン*/
.info_wrap {
	margin: 0 auto;
	padding: 8px 40px 20px;
	position: relative;
	background-color: #FFF;
}
.oshitabi_btn {
	display: block;
	border: 4px solid #000;
	background-color: #FFF;
	max-width: 740px;
	margin: 32px auto 0;
	text-align: center;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	border-radius: 10px;
	position: relative;
	padding: 10px 30px 10px 5px;
	font-size: 18px;
	transition: all 0.3s;
}
.oshitabi_btn:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	height: 12px;
	width: 12px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	transform: translateY(-50%) rotate(45deg);
	transition: all 0.3s;
}
.oshitabi_btn:hover {
	background-color: var(--primary-color);
	color: #FFF;
	border: 4px solid var(--primary-color);
}
.oshitabi_btn:hover::after {
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;

}
.credit {
	text-align: center;
	margin-top: 16px;
	font-size: 12px;
}

.footer_container {
	position: relative;
	z-index: 100;
	background-color: #FFF;
	padding-top: 1px;
}
@media(min-width:751px){
	.info_wrap {
		margin: 0 auto;
		padding: 8px 20px 100px;
	}
	.oshitabi_btn {
		padding: 15px;
		font-size: 20px;
	}
}





/*************
メディアクエリ
*************/
@media(min-width:751px){
	.sp {
		display: none;
	}
}
@media(max-width:750px){
	.pc {
		display: none;
	}

}

/* ブラー*/
.js__blurAnime{opacity: 0; /* 最初は非表示 */}
.js__blurAnime.is-inview{
	animation-name: blurAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes blurAnime{
	from {
		filter: blur(10px);
		opacity: 0;
	}

	to {
		filter: blur(0);
		opacity: 1;
	}
}

.is-transition-delayed01{transition-delay: .4s;}
.is-transition-delayed02 {transition-delay: .6s;}
.is-transition-delayed03 {transition-delay: .8s;}
.is-animation-delayed {animation-delay: .4s;}


/*メインビジュアル*/


.mv_txt {
	position: relative;
}
.mv_txt::after {
	content: "";
	display: block;
	background: url("../img/seo_deco01.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 121px;
	height: 167px;
	position: absolute;
	top: -2rem;
	left: -1.6rem;
}
.mv_txt::before {
	content: "";
	display: block;
	background: url("../img/seo_deco02.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 136px;
	height: 135px;
	position: absolute;
	top: -0.5rem;
	right: -2.2rem;
}
.logo {
    width: 63%;
    margin: 0 auto;
	margin-top: 3rem;
}
.date {
    width: 74.6%;
    margin: 0 auto;
	margin-top: 1rem;
}
.comingsoon {
	display: block;
	padding: 4rem 0 6rem;
	font-size: 40px;
	font-weight: 800;
	color: #D2D2D2;
	text-align: center;
	transform: rotate(-8deg);
}
.intro {
	font-size: 16px;
	color: #333333;
	font-weight: 800;
	line-height: 1.7;
	text-align: center;
	display: block;
	padding: 40px 15px 0;
}

@media (min-width: 751px) {
  #mainVisual h1 {
    display: grid;
    /* 左にテキスト、右に画像 */
    grid-template-columns: 1fr 1fr;
    column-gap: 30px;
    align-items: center;
    /* 上下中央揃え */
    width: 900px;
    margin: 0 auto;
  }

  .mv_txt {
    margin-top: 0;
    /* PCでは重なりを解除 */
    grid-column: 1;
    /* 左側へ */
    order: -1;
    /* HTMLの順序に関わらず左に配置 */
  }
	.mv_txt::after {
		width: 176px;
		height: 244px;
		position: absolute;
		top: -4rem;
        left: -5.5rem;
	}
	.mv_txt::before {
		width: 196px;
		height: 195px;
		position: absolute;
		top: -1rem;
		right: -4.5rem;
		z-index: -1;
	}

  #mainVisual figure {
    grid-column: 2;
    /* 右側へ */
	  z-index: 2;
  }
  .mv_txt {
    margin-top: 0;
  }
  .mv_txt .logo {
	  width: 80%;
    margin: 0 auto;
  }
  .mv_txt .date {
	  width: 80%;
    margin-top: 2rem;
	  padding-right: 2rem;
  }
	.comingsoon {
		font-size: 50px;

	}
	.intro {
		font-size: 18px;
	}
}
